/* *********AddProduct.js */

.addProdCss{
    background-color: peachpuff;
    text-align: center;
    font-weight: 1000;

    border: 4px solid sandybrown;
    margin-top: 25px;
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 1%;
    padding-bottom: 0%;
    padding-left: 2%;
    padding-right: 2%;
    box-shadow: 5px 12px 18px sandybrown;
    border-radius: 20px;
    margin-bottom: 3%;

}
/* #editProdCss{
    background-color: peachpuff;
    text-align: center;
    font-weight: 1000;

    border: 4px solid sandybrown;
    margin-top: 5px;
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 1%;
    padding-bottom: 0%;
    padding-left: 2%;
    padding-right: 2%;
    box-shadow: 5px 12px 18px sandybrown;
    border-radius: 20px;

} */
#addProdbtnCss{
    text-align: center;
}




/* ***************ProductCard.js */
.productcardCss{
    background-color: #33c3d6;

    border: 4px solid sandybrown;

    box-shadow: 5px 12px 18px rgb(238, 12, 53);
    border-radius: 20px;


}
.productcardcolCss{
    padding-bottom: 3%;
    /* margin-bottom: 5%; */
    /* margin-top: 5%;
    padding-top: 5%; */
}


/* ****************************Navbar.js */
.navbar{
    background-color: sandybrown;
  
   
}
#iconNavCss{
    height: 50px;
    width: 50px;
}